.article{
  height: 450px;
  overflow-y: auto;
}
.time{
  font-size: 14px;
  color: #9f9f9f;
  display: block;
  margin-top:5px;
}

.article::-webkit-scrollbar {
  width: 7px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 0px;
}

/* 滚动槽 */

.article::-webkit-scrollbar-track {
  height: 7px;
  -webkit-box-shadow: inset004pxrgba(0, 0, 0, 0.3);

  border-radius: 4px;
}

/* 滚动条滑块 */

.article::-webkit-scrollbar-thumb {
  height: 14px;
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
}


h1{
  margin-bottom: 10px;
}

h2{
  line-height: 56px;
  color:#3B7BB9;
}
.preamble{
  display: inline-block;
  background-color:#EDF5FF;
  color:#3B7BB9;
  margin: 10px 0;
  padding: 0 10px;
  width: 95%;
}
p{
  letter-spacing:4px;
  line-height: 24px;
}
